html,
body {
  height: 100%;
  margin: 0;
}
body {
	scrollbar-3dlight-color : #66CCFF;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #072B4F;
	scrollbar-darkshadow-color : #006699;
	scrollbar-face-color : #3399CC;
	scrollbar-highlight-color : #66CCFF;
	scrollbar-shadow-color : #006699;
	scrollbar-track-color : #FFFFFF;
	background-color: #3399CC;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a {
	text-decoration:none;
}
a:link {
	color: #3399CC;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #3399CC;
	text-decoration:underline;
}
a:active {
	color: #3399CC;
}
td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000000;
}
.wrapper {
	width: 740px;
	min-height: 100%;
	margin: 0 auto -71px auto;
	
	/* Equal to height of footer */
	/* But also accounting for potential margin-bottom of last child */

	background: url(../images/bg.gif) center repeat-y;
}
footer,
.push {
	height: 30px;
	margin: 0;
}
#outside,
#content {
	width: 740px;
	/*
	height: 100%;
	*/
}
#content {
	padding-bottom: 40px;
}
.formHeadings {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
#logo {
	padding: 0;
	margin: 2px 0 3px 0;
	border: 0;
}
#fluidlino {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	text-decoration:none;
	width: 100%;
	border: 0;
	margin: 0 auto;
	padding: 0;
}

/***** CSS3 *****/

.old {
	background-color: red;
}
#shapes {
	/*
	background-color: yellow;
	*/
}
.notes {
	margin: 20px 0 35px 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f90;
}
.notes span {
	font-weight: bold;
}

/***** Home page image layout *****/

#home-image-layout {
	/*
	margin: 15px 0 0 -10px;
	*/
}
.home-image {
	position: relative;
	top: 20px;
	left: 15px;
	padding: 15px;
	margin: 0 auto 55px auto;
	border: 1px solid #000;
	-webkit-box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.7);
	box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	transform: rotate(-4deg);
}


/***** Colours layout *****/

.colours {
	width: 448px;
	margin: 0 auto;
	border: 0;
	text-align: center;
}
.colours td {
	width: 112px;
	padding: 0 0 10px 0;
}
h3.colour-category {
	margin: 25px 0 15px 10px;
	font-size: 1em;
	font-style: italic;
}


/***** Pool shape layout *****/

#shape-container {
	display: table;
	border-collapse: collapse;
	margin-top: -20px;
	margin-bottom: 20px;
}
.shape-row {
	display: table-row;
}
.single-shape-img,
.single-shape-caption {
	display: table-cell;
	width: 180px;
	padding-left: 25px;
	text-align: center;
}
.single-shape-img:nth-child(even),
.single-shape-caption:nth-child(even) {
	padding-left: 40px;
}
.single-shape-img img {
	margin-top: 25px;
	margin-bottom: 5px;
	vertical-align: middle;
}
.single-shape-caption p {
	font-size: 1em;
	margin: 0 0 0 4px;
}
.single-shape-caption p span {
	margin: 0;
	color: #f90;
	font-weight: bold;
}


/***** Photo gallery layout *****/

#thumbnail-layout {
	display: table;
	border-collapse: collapse;
	margin-top: -20px;
	margin-bottom: 20px;
}
.thumbnail-row {
	display: table-row;
	margin: 0 0 25px 0
}
.thumbnail-cell {
	display: table-cell;
	width: auto;
/*	padding-left: 25px;
	text-align: center;	*/
}
.thumbnail-cell:nth-child(3n+3) img {
	margin-right: 0;
}
.thumbnail-cell img {
	margin: 25px 30px 7px 0;
	vertical-align: middle;
}
.thumbnail-cell p {
	font-size: 0.8em;
	margin: 2px 0 0 0;
	font-style: italic;
/*	color: #09c;	*/
}
.thumbnail-cell p:nth-child(3n+3) {
	
}
.thumbnail-cell p span {
	display: none;
	margin: 0;
	font-size: 0.9em;
	font-weight: bold;
/*	color: #f90;	*/
}
.thumbnail3 {
	border: 1px solid #555;
}
.thumbnail {
	padding: 5px;
	border: 1px solid #555;
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.7);
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.7);
}
.thumbnail:hover {	
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
#gallery-layout {
	margin: 15px 0 0 -10px;
	text-align: center;
}
.gallery {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #000;
	-webkit-box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.7);
	box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.7);
}
#gallery-layout p {
	margin: 2px 0 0 30px;
	font-size: 1em;
	font-style: italic;
	text-align: left;
/*	color: #09c;	*/
}
#gallery-layout p span {
	margin: 0;
	font-size: 1em;
	font-weight: bold;
/*	color: #f90;	*/
}

/*
.photo-01 {
	top: 0;
	left: 0;
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	transform: rotate(4deg);
}
.thumbnail.photo-01:hover {
	-webkit-transform: scale(1.05) rotate(4deg);
	-moz-transform: scale(1.05) rotate(4deg);
	-o-transform: scale(1.05) rotate(4deg);
	transform: scale(1.05) rotate(4deg);
}
.photo-02 {
	top: 15px;
	left: 190px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.thumbnail.photo-02:hover {
	-webkit-transform: scale(1.05) rotate(-5deg);
	-moz-transform: scale(1.05) rotate(-5deg);
	-o-transform: scale(1.05) rotate(-5deg);
	transform: scale(1.05) rotate(-5deg);
}
.photo-03 {
	top: 15px;
	left: 370px;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	transform: rotate(-1deg);
}
.thumbnail.photo-03:hover {
	-webkit-transform: scale(1.05) rotate(-1deg);
	-moz-transform: scale(1.05) rotate(-1deg);
	-o-transform: scale(1.05) rotate(-1deg);
	transform: scale(1.05) rotate(-1deg);
}
.photo-04 {
	top: 135px;
	left: 15px;
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	transform: rotate(-6deg);
}
.thumbnail.photo-04:hover {
	-webkit-transform: scale(1.05) rotate(-6deg);
	-moz-transform: scale(1.05) rotate(-6deg);
	-o-transform: scale(1.05) rotate(-6deg);
	transform: scale(1.05) rotate(-6deg);
}
.photo-05 {
	top: 160px;
	left: 180px;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
}
.thumbnail.photo-05:hover {
	-webkit-transform: scale(1.05) rotate(10deg);
	-moz-transform: scale(1.05) rotate(10deg);
	-o-transform: scale(1.05) rotate(10deg);
	transform: scale(1.05) rotate(10deg);
}
.photo-06 {
	top: 140px;
	left: 350px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
}
.thumbnail.photo-06:hover {
	-webkit-transform: scale(1.05) rotate(5deg);
	-moz-transform: scale(1.05) rotate(5deg);
	-o-transform: scale(1.05) rotate(5deg);
	transform: scale(1.05) rotate(5deg);
}
.photo-07 {
	top: 270px;
	left: 0;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}
.thumbnail.photo-07:hover {
	-webkit-transform: scale(1.05) rotate(3deg);
	-moz-transform: scale(1.05) rotate(3deg);
	-o-transform: scale(1.05) rotate(3deg);
	transform: scale(1.05) rotate(3deg);
}
.photo-08 {
	top: 300px;
	left: 185px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.thumbnail.photo-08:hover {
	-webkit-transform: scale(1.05) rotate(-5deg);
	-moz-transform: scale(1.05) rotate(-5deg);
	-o-transform: scale(1.05) rotate(-5deg);
	transform: scale(1.05) rotate(-5deg);
}
.photo-09 {
	top: 255px;
	left: 360px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
.thumbnail.photo-09:hover {
	-webkit-transform: scale(1.05) rotate(-2deg);
	-moz-transform: scale(1.05) rotate(-2deg);
	-o-transform: scale(1.05) rotate(-2deg);
	transform: scale(1.05) rotate(-2deg);
}
.photo-10 {
	top: 400px;
	left: 20px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
.thumbnail.photo-10:hover {
	-webkit-transform: scale(1.05) rotate(-2deg);
	-moz-transform: scale(1.05) rotate(-2deg);
	-o-transform: scale(1.05) rotate(-2deg);
	transform: scale(1.05) rotate(-2deg);
}
.photo-11 {
	top: 435px;
	left: 200px;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}
.thumbnail.photo-11:hover {
	-webkit-transform: scale(1.05) rotate(3deg);
	-moz-transform: scale(1.05) rotate(3deg);
	-o-transform: scale(1.05) rotate(3deg);
	transform: scale(1.05) rotate(3deg);
}
.photo-12 {
	top: 405px;
	left: 375px;
	-webkit-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
	-o-transform: rotate(9deg);
	transform: rotate(9deg);
}
.thumbnail.photo-12:hover {
	-webkit-transform: scale(1.05) rotate(9deg);
	-moz-transform: scale(1.05) rotate(9deg);
	-o-transform: scale(1.05) rotate(9deg);
	transform: scale(1.05) rotate(9deg);
}
.photo-13 {
	top: 535px;
	left: 10px;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	-o-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.thumbnail.photo-13:hover {
	-webkit-transform: scale(1.05) rotate(-8deg);
	-moz-transform: scale(1.05) rotate(-8deg);
	-o-transform: scale(1.05) rotate(-8deg);
	transform: scale(1.05) rotate(-8deg);
}
.photo-14 {
	top: 570px;
	left: 180px;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.thumbnail.photo-14:hover {
	-webkit-transform: scale(1.05) rotate(-3deg);
	-moz-transform: scale(1.05) rotate(-3deg);
	-o-transform: scale(1.05) rotate(-3deg);
	transform: scale(1.05) rotate(-3deg);
}
.photo-15 {
	top: 545px;
	left: 355px;
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
}
.thumbnail.photo-15:hover {
	-webkit-transform: scale(1.05) rotate(2deg);
	-moz-transform: scale(1.05) rotate(2deg);
	-o-transform: scale(1.05) rotate(2deg);
	transform: scale(1.05) rotate(2deg);
}
*/


/*
---------------------------------------------
	Footer
---------------------------------------------
*/

footer {
	width: 740px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	background: url(../images/bg.gif) center repeat-y;
	/*
	background-color: red;
	*/
}
#back-button {
	float: left;
	margin-top: -20px;
}
#top-of-page-button {
	float: left;
	margin-top: 0px;
}
footer .footer-row {
	margin-left: 140px;
	padding: 0.1em 0;
	font-size: 0.7em;
	color: #bbb;
}
#copyright {
	float: right;
	margin-right: 140px;
}



/*
---------------------------------------------
	Forms
---------------------------------------------
*/

form {
	margin: 15px 0 25px 0;
	padding: 15px 0 10px 15px;
	line-height: normal;
	background-color: #eee;
	border: 1px solid #ddd;
	overflow: auto;
	/*
	height: 369px;
	*/
}
fieldset {
	border: 0;
	margin-bottom: 6px;
	padding: 0;
	float: left;
	/*
	clear: both;
	*/
}
label {
	float: left;
	width: 165px;
	display: block;
	font-size: 0.9em;
	margin: 0;	/* nudge labels down to line up with input fields */
}
label span {
	color: #00adee;
}
input {
	font-size: 0.9em;
	height: 25px;
}
input[type=text] {
	width: 235px;
	outline: none;
}
/*
.radio-div {
	display: inline-block;
	margin: 0 0 0 165px;
}
.radio-div {
	display: inline;
	margin: -25px 0 0 165px;
}
.radio-div > input[type=radio] {
	margin: -4px 0 0 0;
}
*/
.radio-div {
	float: left;
	margin: 2px 0 0 -10px;
}
input[type=radio] {
	float: left;
	display: inline-block;
	height: auto;
	margin: 1px 0 6px 15px;
}
/*
input[type=radio]:first-child {
	margin-top: -10px;
}
*/
label.radio-label {
	float: left;
	display: inline-block;
	width: auto;
	margin: 0 0 6px 5px;
}
/*
label.radio-label:first-child {
	margin-top: -10px;
}
*/
/*
label.radio-label + input {
    clear: both;
}
*/
input[type=checkbox] {
	float: left;
	display: inline-block;
	height: auto;
	margin-top: 2px;
}
textarea {
	width: 227px;
	height: 130px;
	outline: none;
	resize: horizontal;
	min-width: 207px;
	max-width: 292px; 
}
@-moz-document url-prefix() {	/* Mozilla only hack	*/
	textarea {
		width: 231px;
		min-width: 211px;
		max-width: 296px; 
	}
}
label.error {
	background: url(/images/error.gif) no-repeat scroll 5px 0 transparent;
	width: 20px;
	margin-top: 6px;
	/*
	float: left;
	display: inline;
	overflow: visible;
	*/
}
label.hide {
	display: none;
}


/*
---------------------------------------------
	Contact
---------------------------------------------
*/

.contact-details {
	margin-bottom: 0.4em;
}
.additional-location {
	margin-top: 2em;
}
#thanks {
	float: left;
	padding: 10px 20px 10px 20px;
	margin: 0;
	font-size: 1.05em;
	letter-spacing: 0.01em;
	line-height: normal;
	color: white;
	background-color: #00adee;
	/*
	border: 1px solid #83ba3c;
	*/
}
#thanks p {
	color: white;
}
.hidden {
	display: none;
}